/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc19               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e27            { /* bne_cleaning005024.jpg */
	background      : transparent url(bne_cleaning005024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 576.00pt;
	}
span#e26            { /* bne_cleaning006024.jpg */
	background      : transparent url(bne_cleaning006024.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 188.25pt;
	width           : 926.25pt;
	height          : 384.00pt;
	}
div#e25             { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 256.50pt;
	top             : 543.75pt;
	width           : 471.00pt;
	height          :  26.25pt;
	}
span#e24            { /* bne_cleaning006023.jpg */
	background      : transparent url(bne_cleaning006023.jpg) no-repeat top left;
	position        : absolute;
	left            : 811.50pt;
	top             : 112.50pt;
	width           : 187.50pt;
	height          : 125.25pt;
	}
span#e23            { /* bne_cleaning006022.jpg */
	background      : transparent url(bne_cleaning006022.jpg) no-repeat top left;
	position        : absolute;
	left            : 822.75pt;
	top             : 459.00pt;
	width           : 152.25pt;
	height          : 101.25pt;
	}
span#e22            { /* bne_cleaning006021.jpg */
	background      : transparent url(bne_cleaning006021.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :   0.00pt;
	width           : 223.50pt;
	height          : 189.00pt;
	}
span#e21            { /* bne_cleaning006020.jpg */
	background      : transparent url(bne_cleaning006020.jpg) no-repeat top left;
	position        : absolute;
	left            : 887.25pt;
	top             :  42.00pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e20            { /* bne_cleaning006019.jpg */
	background      : transparent url(bne_cleaning006019.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             :  42.00pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning006018.jpg */
	background      : transparent url(bne_cleaning006018.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             :  42.00pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning006017.jpg */
	background      : transparent url(bne_cleaning006017.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  42.00pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning006016.jpg */
	background      : transparent url(bne_cleaning006016.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  42.00pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e16            { /* bne_cleaning006015.jpg */
	background      : transparent url(bne_cleaning006015.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  42.75pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e15             { /* bne_cleaning006014.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             :  57.00pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e14             { /* bne_cleaning006013.jpg */
	position        : absolute;
	left            : 714.00pt;
	top             :  57.00pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e13             { /* bne_cleaning006012.jpg */
	position        : absolute;
	left            : 789.00pt;
	top             :  57.00pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e12             { /* bne_cleaning006011.jpg */
	position        : absolute;
	left            : 894.75pt;
	top             :  63.00pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e11             { /* bne_cleaning006010.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  57.00pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e10             { /* bne_cleaning006009.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             :  63.00pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e9             { /* bne_cleaning006008.jpg */
	background      : transparent url(bne_cleaning006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :   6.75pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e8             { /* bne_cleaning006007.jpg */
	background      : transparent url(bne_cleaning006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   7.50pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning006006.jpg */
	background      : transparent url(bne_cleaning006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :   6.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e6             { /* bne_cleaning006005.jpg */
	background      : transparent url(bne_cleaning006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :   6.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e5              { /* bne_cleaning006004.jpg */
	position        : absolute;
	left            : 567.75pt;
	top             :  24.75pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
img#e4              { /* bne_cleaning006003.jpg */
	position        : absolute;
	left            : 666.00pt;
	top             :  21.00pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e3              { /* bne_cleaning002003.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             :  17.25pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e2              { /* bne_cleaning006001.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             :  21.75pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 826.50pt;
	top             : 103.50pt;
	width           : 167.25pt;
	height          : 104.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
